body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
.c {
	float: left;
}
.cr {
	clear: left;
}

h2 {
	font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #b8c15d;
}

h3 {
	color: #ebebe6;
	font-weight: normal;
	line-height: 25px;
	text-align: left;
	height: 25px;
	font-size: 17px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
h4.maincat a {
	font-size: 17px;
	color: #b8c15d;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
	height: 20px;
}
h4.maincat a:hover, p.subcats a:hover {
	text-decoration: underline;
}
p.subcats {
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #FFFFFF;
}
p.subcats a {
	font-size: 1em;
	color: #ebebe6;
	text-decoration: none;
}
.featured {
	background-image: url(../images/featured.gif);
	background-repeat: repeat;
	border: 1px solid #616060;
	padding: 5px;
	color: #ebebe6;
}
.featured .link a{
	color: #eb7b2f;
}
.link {
	line-height: 25px;
	height: 25px;
}
.link a {
	font-size: 17px;
	color: #b8c15d;
	text-decoration: none;
}
.desc {
	color: #ebebe6;
	font-size: 12px;
	line-height: 16px;
}
.desc a {
	color: #b8c15d;
	text-decoration: underline;
}
.pr {
	color: #FFFFFF;
}
.catresults {
	color: #FFFFFF;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #343434;
	padding-bottom: 8px;
}
.catresults a {
	color: #b8c15d;
	text-decoration: underline;
}

table.formPage {
}
.err, .msg {
        position: absolute;
        top: 215px;
	padding: 3px;
	color: #333333;
	background: #FFFFFF;
	text-align: center;
	font-size: 17px;
	line-height: 30px;
}

.label {
	text-align: right;
	font-size: 17px;
	line-height: 25px;
	color: #FFFFFF;
	height: 25px;
}
.count {
	color: #b8c15d;
	font-size: 1em;
	font-weight: normal;
}
.url {
	color: #6f6f6f;
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 16px;
}
.detailtitle, .detailvalue {
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #ebebe6;
}
.detailtable a {
	color: #b8c15d;
}
.submit {
	float: right;
	vertical-align: bottom;
}
#user-bar {
   clear:both;
   width:20%;
   margin:0 0 0 auto;
   padding:3px;
   background:#D9E8F9;
   line-height:19px;
   text-align:right;
}
input.text {
	color: #000000;
	border: 1px solid #5e74b3;
}
textarea.text {
	font-size: 17px;
	border: 1px solid #343434;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #5f5f5f;
}

.captcha {
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	font-size: 17px;
	border: 1px solid #343434;
	background-color: #5f5f5f;/*#FFCC33;*/
	cursor: pointer;
	color: #FFFFFF;
	padding: 4px;
}
span.req {
	margin-left: 3px;
	color: #b8c15d;
	font-weight: bold;
}

div.errForm, span.errForm {
	color: #eb7b2f;
	text-align: left;
	clear: right;
	font-size: 17px;
	line-height: 25px;
	background-color: #FFFFFF;
	height: 25px;
}
.small {
	padding: 0px;
	margin: 0px;
	color: #ebebe6;
	font-size: 11px;
	text-decoration: none;
	position: absolute;
	right: 0px;
	line-height: 25px;
	height: 25px;
}
.small a {
	color: #b8c15d;
	text-decoration: underline;
}
.sort {
	color: #ebebe6;
}
.linksprices {
	margin-top: 10px;
	margin-bottom: 10px;
}
.featuredlinks, .regularlinks, .reciprocallinks, .recipfree, .regularfree {
	background-repeat: no-repeat;
	background-position: 15px;
	height: 30px;
	position: relative;
	line-height: 30px;
	font-size: 17px;
}
.featuredlinks {
	background-image: url(../images/featuredlinks.gif);
}
.regularlinks, .regularfree {
	background-image: url(../images/regularlinks.gif);
}
.reciprocallinks, .recipfree {
	background-image: url(../images/reciprocallinks.gif);
}
.linktypedesc {
	margin-top: 4px;
	margin-bottom: 4px;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.price {
	position: absolute;
	top: 0px;
	right: 0px;
	color: #b8c15d;
	line-height: 30px;
}
.totallinks {
	color: #FFFFFF;
	position: relative;
	margin-top: 10px;
}

.paging-links{
	text-align:right;
	color: #b8c15d;
	position: absolute;
	right: 10px;
}
.paging-links a {
	color: #b8c15d;
	text-decoration: underline;
}
.green {
	color: #b8c15d;
}

.limit_field {
   border: 0 solid transparent;
   border-width:0;
}
.field {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 25px;
}
.limit_field {
	font-size: 17px;
	line-height: 25px;
	height: 25px;
	background-color: #5f5f5f;
	border: 1px solid #343434;
	color: #FFFFFF;
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   cursor:hand;
   color:#b8c15d;
}

#categtree {
   margin:3px 0;
   height:300px;
   width:400px;
   overflow:auto;
   border:1px dotted #b8c15d;
   border-width:0 1px 1px;
}

#catTitle { background-color: #5f5f5f; border: 1px solid #343434; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#fff;
   border: 1px solid #343434;
   background:#5f5f5f;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item {
   color:#b8c15d;
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #b8c15d;
   border-width:1px 0;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#color: #ebebe6;
}

#categtree .even {
   background:#color: #ebebe6;
}

#categtree .categ-item:hover {
   background:#5f5f5f;
}